---
date: 2023-12-09
categories:
    - This Week in Privacy
authors:
    - jonaharagon
---
# This Week in Privacy #1

Hello everyone! :wave: This is a new blog series experiment we're doing, inspired by series like [This Week in Matrix](https://matrix.org/category/this-week-in-matrix/) and [This Week in F-Droid](https://f-droid.org/en/2018/04/27/this-week-in-fdroid.html), where we're planning on sharing information about what we're working on and looking into in regard to site updates, announce any upcoming changes to the things we're recommending, and also shine a light on some privacy news in general around the tech industry which our community has been talking about, as well as share any other updates we have from within our community.<!-- more --> Welcome to the first edition of our **This Week in Privacy** trial!

Privacy Guides is a non-profit which researches and shares privacy-related information, and facilitates a community on our [forum](https://discuss.privacyguides.net) and Matrix where people can ask questions and get advice about staying private online and preserving their digital rights. This post lists notable things from within Privacy Guides and around the general privacy community this week. This is a shorter list of updates this week, as we're just putting this together, but we hope to give you a general feel for the series format and get people involved who can suggest more content for next week's update!

## Privacy Guides Updates

> We're looking into budget Android hardware more closely. We all know Pixels are the way to go, but they can be tricky to find with a <$200 budget. Are there any good options in this space? We're not sure...

[This discussion is ongoing on our forum](https://discuss.privacyguides.net/t/150-budget-android-hardware-suggestions-needed/15399)
(submitted by [@jonah](https://discuss.privacyguides.net/u/jonah))

## New Recommendations

> We're adding uBlock Origin Lite to our browser extension recommendations. [This change will be featured in the next website release.](https://github.com/privacyguides/privacyguides.org/commit/580895319951d01e6b2f962bf6528109f936afbe)

(submitted by [@jonah](https://discuss.privacyguides.net/u/jonah))

## Privacy News

> Simple Mobile Tools was acquired by ZipoApps. This company is well known for acquiring popular apps and adding advertisements, tracking, and subscriptions. F-Droid paused automatic updates for the suite for the time being, and we're monitoring these developments within our community: 

[https://discuss.privacyguides.net/t/simple-mobile-tools-to-be-bought-by-zipoapps/15337](https://discuss.privacyguides.net/t/simple-mobile-tools-to-be-bought-by-zipoapps/15337)
(submitted by [@Parish2555](https://discuss.privacyguides.net/u/parish2555))

> Apple and Google were prevented by the U.S. Government from disclosing a program in which foreign governments were able to surveil mobile phone users through push notifications: 

[https://discuss.privacyguides.net/t/apple-reveals-push-notification-spying-by-foreign-governments/15440](https://discuss.privacyguides.net/t/apple-reveals-push-notification-spying-by-foreign-governments/15440)
(submitted by [@Paced0594](https://discuss.privacyguides.net/u/paced0594))

## Community News

> Team Member @jonah published a video overview of recent changes to our Tor Overview recommendations on YouTube: [https://www.youtube.com/watch?v=vo22D-dUeCA](https://www.youtube.com/watch?v=vo22D-dUeCA)

(submitted by [@jonah](https://discuss.privacyguides.net/u/jonah))

> Members of our community are excited to try out Beeper Mini, an "iMessage for Android" platform which actually works natively on your device, unlike Nothing's ill-fated cloud iMessage offering.

[https://discuss.privacyguides.net/t/beeper-mini-native-imessage-for-android/15414](https://discuss.privacyguides.net/t/beeper-mini-native-imessage-for-android/15414)
(submitted by [@Valynor](https://discuss.privacyguides.net/u/valynor))

## TWIP Live 🔴

All the updates from *This Week in Privacy* will be shared here on the blog every week, so subscribe with your favorite RSS reader if you want to stay tuned. However, for people who prefer audio, we're going to be trying out a podcast-style recording of these updates every week, livestreamed on our YouTube channel. Our first episode is a bit rough, as I'm figuring out a different way to format the show for next time, but you can check it out here:

- [Listen to *This Week in Privacy #1* on YouTube](https://youtube.com/live/5UHHt1j1hE0)

We're trialing *This Week in Privacy* for a month to see whether we and the community finds these sorts of updates to actually be valuable. *If* we do continue to publish these updates after that, we'll publish the audio version of the show as a standard RSS feed outside of YouTube separately.

## In the next TWIP

Will we continue to publish these updates? We'll see! We are hoping to publish a new TWIP update every Saturday, but we won't be able to do so without your help. If you find a news story you'd like us to share, or you're working on anything in the privacy space which our community would be interested in, please get in touch on our forum to share your update and be featured in next week's publication.
