---
date: 2024-02-04
categories:
    - This Week in Privacy
authors:
    - jonaharagon
---

# This Week in Privacy #7

Welcome back to *This Week in Privacy*, our weekly series where we cover the latest updates with what we're working on within the Privacy Guides community, and this week's top stories in the data privacy and cybersecurity space.

Privacy Guides is a non-profit which researches and shares privacy-related information, and facilitates a community on our [forum](https://discuss.privacyguides.net/?ref=blog.privacyguides.org) and Matrix where people can ask questions and get advice about staying private online and preserving their digital rights.

## Privacy Guides Updates

This week we published [new changes](https://github.com/privacyguides/privacyguides.org/releases/tag/v3.20) to privacyguides.org:

- Daniel tested different news aggregator clients and replaced gfeeds with NewsFlash as a tool Linux readers should definitely check out, as gfeeds appears to now be [unmaintained](https://github.com/privacyguides/privacyguides.org/pull/2374).
- Jonah added some information on Stolen Data Protection to our iOS overview page.

## Privacy Updates

Microsoft is continuing to attempt to assert their monopoly status over the web by forcibly switching people to use Microsoft Edge yet again, this time by automatically opening Microsoft Edge after updating your PC with all the tabs from the browser you were using before.

[Microsoft stole my Chrome tabs, and it wants yours, too](https://www.theverge.com/24054329/microsoft-edge-automatic-chrome-import-data-feature)
> Microsoft Edge is misbehaving.
> The Verge

Apple claims that new proposed laws in the UK could let the UK government unilaterally veto new privacy and security features introduced by tech companies. Other civil liberty groups such as Privacy International and Big Brother Watch have also spoken out about these changes:

> The groups said they were concerned the proposed changes would "force technology companies, including those based overseas, to inform the government of any plans to improve security or privacy measures on their platforms so that the government can consider serving a notice to prevent such changes".

[Apple says UK could ‘secretly veto’ global privacy tools](https://www.bbc.com/news/technology-68128177)
> A law change to let the government block new features would be an “unprecedented overreach,” it says.
> BBC News

The developer of Nitter says they don't see a "way forward" for the project after Twitter severely cut off guest access to the service, potentially marking the beginning of the end for privacy-respecting Twitter frontends in general.

[looks like X/twitter(?) broke something again · Issue #983 · zedeus/nitter](https://github.com/zedeus/nitter/issues/983#issuecomment-1913362376)
> GitHub · zedeus

Italy's Data Protection Authority found privacy violations in OpenAI's ChatGPT tool: "They are related to mass collection of users' data which is then used to train the algorithm."

> The regulator is also concerned that younger users may be exposed to inappropriate content generated by the chatbot.
> Under the EU's GDPR law, firms which break the rules can be fined up to 4% of the company's global turnover.

[ChatGPT: Italy says OpenAI’s chatbot breaches data protection rules](https://www.bbc.com/news/technology-68128396)

> Italy had previously banned the AI-powered chatbot over privacy concerns.
> BBC News

Fast Company [reports](https://www.fastcompany.com/91018129/body-cameras-healthcare-retail-workers) that Axon, the largest supplier of body cams to police agencies, is now pitching their devices for use by retail and healthcare employees:

> The idea is mostly twofold: to enforce accountability on its wearer’s part, and to discourage the on-the-job abuse that’s been surging against frontline workers even before the pandemic began.

> Body cams of all kinds have begun to appear on hospital and in-store workers [in the U.S.,](https://www.forbes.com/sites/laurendebter/2023/11/06/shoplifting-has-gotten-so-bad-that-retailers-are-using-body-cams) following roll-outs in Australia and the U.K., including at the National Health Service and retail giant Tesco.

> Most workers wearing its cameras are security personnel, but trials are underway with non-security healthcare staff and in-store retail associates, the company says.

We've talked about age verification in the US recently before, but a similar law is working its way through Canada as well. The CBC notes concerns about privacy and censorship with laws like these:

[Why a proposed bill aiming to prevent kids from accessing porn sites is raising privacy concerns | CBC News](https://www.cbc.ca/news/politics/porn-site-age-verification-proposed-bill-1.7060841)

> An independent senator is sponsoring a law that would required porn websites to implement some kind of age verification mechanism to protect minors from exposure to online pornography. Critics say that would be ineffective and would raise significant privacy and freedom of expression issues.
> CBCMark · Gollom

10 News First Sydney reports that a "fleet of 70 congestion-busting drones" is being deployed in Australia, monitoring drivers in New South Wales:

A fleet of 70 congestion-busting drones will be keeping an eye on New South Wales motorists, helping everyone get around more easily when the road network gets clogged | [#10NewsFirst](https://twitter.com/hashtag/10NewsFirst?src=hash&ref_src=twsrc%5Etfw) [pic.twitter.com/AR1NbexsRa](https://t.co/AR1NbexsRa)
\— 10 News First Sydney (@10NewsFirstSyd) [February 4, 2024](https://twitter.com/10NewsFirstSyd/status/1754034431654858878)

## Security News

Cloudflare published more information about the security incident they experienced at the end of last year. While no customer data was affected in this case, it again demonstrates how much of a target big tech infrastructure has made themselves as a result of centralizing everything on their platforms.

[Thanksgiving 2023 security incident](https://blog.cloudflare.com/thanksgiving-2023-security-incident)
> On Thanksgiving Day, November 23, 2023, Cloudflare detected a threat actor on our self-hosted Atlassian server. Our security team immediately began an investigation, cut off the threat actor’s access, and no Cloudflare customer data or systems were impacted by this event.
> The Cloudflare Blog · Matthew Prince

## Community News

Proton Mail's desktop apps are [now available](https://www.reddit.com/r/ProtonMail/comments/1affp2z/the_proton_mail_desktop_apps_for_windows_and) in beta to all paying subscribers (previously limited to Visionary users). Unfortunately there is still no version of the app available for Linux.

I published a video on YouTube about the *Kids Online Safety Act*, a bill which threatens mass internet censorship by big tech platforms. Earlier this week the Senate met with CEOs from various tech companies about KOSA and similar laws, which are still being considered despite [strong resistance](https://www.stopkosa.com) from groups like Fight for the Future and the EFF:

## TWIP Live 🔴

All the updates from *This Week in Privacy* will be shared here on the blog every week, so subscribe with your favorite RSS reader if you want to stay tuned. However, for people who prefer audio, we're going to be trying out a podcast-style recording of these updates every week, livestreamed on our YouTube channel.

- [Listen to *This Week in Privacy #7* on YouTube](https://www.youtube.com/watch?v=oS6W3RyBZ30)
- [Follow the *This Week in Privacy* podcast via RSS](https://fm.neat.tube/@thisweekinprivacy)

## In the next TWIP

Will we continue to publish these updates? We'll see! We are hoping to publish a new TWIP update every Saturday, but we won't be able to do so without your help. If you find a news story you'd like us to share, or you're working on anything in the privacy space which our community would be interested in, please get in touch on our forum to share your update and be featured in next week's publication.
